rm(list=ls())
setwd("/Users/innoshuadmin/Dropbox/RDHeteroTest/RDMonoTest/simulationR1/mktable")
require(stargazer) 

nmodel=2
modelvec=c(0,nmodel,nmodel*2)
	load("SRDSDpanelA_model1.RData")
	rej_DGP1<-cbind(rejincprop_ks[modelvec+1,],rejdecprop_ks[modelvec+1,],rejincprop_ks_gms[modelvec+1,],rejdecprop_ks_gms[modelvec+1,])
	load("SRDSDpanelA_model2.RData")
	rej_DGP2<-cbind(rejincprop_ks[modelvec+2,],rejdecprop_ks[modelvec+2,],rejincprop_ks_gms[modelvec+2,],rejdecprop_ks_gms[modelvec+2,])
	rej=rbind(rej_DGP1,rej_DGP2)
	rownames(rej) <- c("n=2000","n=4000","n=8000","n=2000","n=4000","n=8000")
    stargazer(rej,digits=3,out = "simutable4A.tex") 

